<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_75[1266]-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þegar</w>
  <w>eru</w>
  <w>komnir</w>
  <w>30</w>
  <w>manns</w>
  <w>í</w>
  <revision id="1">
    <original><w>fjöldahjálpastöðina</w></original>
    <corrected><w>fjöldahjálparstöðina</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Kirkjubæjarklaustri</w>
  <c>,</c>
  <w>segir</w>
  <w>Elín</w>
  <w>Valdimarsdóttir</w>
  <c>,</c>
  <w>einn</w>
  <revision id="2">
    <original><w>fulltrúa</w></original>
    <corrected><w>fulltrúi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <w>Rauða</w>
  <w>krossins</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fjöldahjálparstöðvar</w>
  <w>voru</w>
  <w>opnaðar</w>
  <w>í</w>
  <w>grunnskólanum</w>
  <w>á</w>
  <w>Kirkjubæjarklaustri</w>
  <w>og</w>
  <w>í</w>
  <revision id="3">
    <original><w>Grunnskólanum</w></original>
    <corrected><w>grunnskólanum</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Vík</w>
  <w>vegna</w>
  <w>hlaupsins</w>
  <w>í</w>
  <w>Múlakvísl</w>
  <w>og</w>
  <w>þess</w>
  <w>goss</w>
  <w>sem</w>
  <w>virðist</w>
  <w>vera</w>
  <w>hafið</w>
  <w>í</w>
  <w>Kötlu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Guðlaug</w>
  <w>Guðmundsdóttir</w>
  <w>hjúkrunarfræðingur</w>
  <w>í</w>
  <w>Vík</w>
  <w>og</w>
  <w>sjálfboðaliði</w>
  <w>Rauða</w>
  <w>krossins</w>
  <w>er</w>
  <w>stödd</w>
  <w>í</w>
  <w>Grunnskólanum</w>
  <w>í</w>
  <w>Vík</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hún</w>
  <w>segir</w>
  <w>að</w>
  <w>fólk</w>
  <w>sé</w>
  <w>ekki</w>
  <w>enn</w>
  <w>komið</w>
  <w>þangað</w>
  <w>en</w>
  <w>þau</w>
  <w>eigi</w>
  <w>von</w>
  <w>á</w>
  <w>fólki</w>
  <w>í</w>
  <w>Víkurskóla</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ekki</w>
  <w>sé</w>
  <w>vitað</w>
  <revision id="3b">
    <original><w>ennþá</w></original>
    <corrected><w>enn</w><w>þá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>hve</w>
  <w>mörgum</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>fólk</w>
  <w>sem</w>
  <w>er</w>
  <w>kannski</w>
  <w>á</w>
  <w>milli</w>
  <w>þessara</w>
  <w>áa</w>
  <w>sem</w>
  <w>hlaupin</w>
  <w>eru</w>
  <w>í</w>
  <w>og</w>
  <w>möglega</w>
  <w>fólk</w>
  <w>á</w>
  <w>Hótel</w>
  <w>Höfðabrekku</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Guðlaug</w>
  <c>.</c>
</s>
<s n="7">
  <w>Guðlaug</w>
  <w>segir</w>
  <w>aðallega</w>
  <w>um</w>
  <revision id="4">
    <original></original>
    <corrected><w>ferðamenn</w></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ræða</w>
  <revision id="5">
    <original><w>ferðamenn</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>muni</w>
  <w>koma</w>
  <w>í</w>
  <w>fjöldahjálparstöðvarnar</w>
  <w>fyrst</w>
  <w>um</w>
  <w>sinn</w>
  <c>.</c>
</s>
<s n="8">
  <w>Eins</w>
  <w>og</w>
  <w>sést</w>
  <w>á</w>
  <w>meðfylgjandi</w>
  <w>mynd</w>
  <w>sem</w>
  <w>Þórir</w>
  <w>Kjartansson</w>
  <w>tók</w>
  <w>fór</w>
  <w>vegurinn</w>
  <w>í</w>
  <w>sundur</w>
  <w>vegna</w>
  <w>hlaupsins</w>
  <w>í</w>
  <w>morgun</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>